Affected packages

PyPI / pyfontslib

Package

Affected ranges

Affected versions

1.*

1.0.0